<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_2.1-ab">
</p>
<p xml:id="senses_3.1-ab">
</p>
<p xml:id="senses_3.2-ab">
</p>
<p xml:id="senses_3.3-ab">
<s xlink:href="ann_segmentation.xml#segm_3.7-s" xml:id="senses_3.7-s">
<seg xlink:href="ann_segmentation.xml#segm_3.36-seg" xml:id="senses_3.36-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.4-ab">
<s xlink:href="ann_segmentation.xml#segm_3.8-s" xml:id="senses_3.8-s">
<seg xlink:href="ann_segmentation.xml#segm_3.46-seg" xml:id="senses_3.46-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.5-ab">
<s xlink:href="ann_segmentation.xml#segm_3.9-s" xml:id="senses_3.9-s">
<seg xlink:href="ann_segmentation.xml#segm_3.59-seg" xml:id="senses_3.59-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#udzial.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.6-ab">
</p>
<p xml:id="senses_3.7-ab">
</p>
<p xml:id="senses_3.8-ab">
</p>
<p xml:id="senses_3.9-ab">
<s xlink:href="ann_segmentation.xml#segm_3.13-s" xml:id="senses_3.13-s">
<seg xlink:href="ann_segmentation.xml#segm_3.140-seg" xml:id="senses_3.140-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.10-ab">
<s xlink:href="ann_segmentation.xml#segm_3.14-s" xml:id="senses_3.14-s">
<seg xlink:href="ann_segmentation.xml#segm_3.177-seg" xml:id="senses_3.177-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#system.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.189-seg" xml:id="senses_3.189-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#srodek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.11-ab">
</p>
<p xml:id="senses_3.12-ab">
</p>
<p xml:id="senses_3.13-ab">
<s xlink:href="ann_segmentation.xml#segm_3.17-s" xml:id="senses_3.17-s">
<seg xlink:href="ann_segmentation.xml#segm_3.243-seg" xml:id="senses_3.243-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#pieniadz.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.14-ab">
</p>
<p xml:id="senses_4.1-ab">
</p>
<p xml:id="senses_4.2-ab">
</p>
<p xml:id="senses_4.3-ab">
</p>
<p xml:id="senses_4.4-ab">
</p>
<p xml:id="senses_4.5-ab">
<s xlink:href="ann_segmentation.xml#segm_4.23-s" xml:id="senses_4.23-s">
<seg xlink:href="ann_segmentation.xml#segm_4.106-seg" xml:id="senses_4.106-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#system.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_5.1-ab">
</p>
<p xml:id="senses_5.2-ab">
</p>
<p xml:id="senses_5.3-ab">
</p>
<p xml:id="senses_5.4-ab">
<s xlink:href="ann_segmentation.xml#segm_5.27-s" xml:id="senses_5.27-s">
<seg xlink:href="ann_segmentation.xml#segm_5.72-seg" xml:id="senses_5.72-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#punkt.1" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
